section.faqs{
    padding: 150px calc(8% - 15px) 100px;
    background-color: var(--white);
    margin: 15px 15px 0;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.page-id-51 section.faqs{
	margin: 0 15px;
	padding: 70px calc(8% - 15px) 70px;
}

.faqs-header {
    max-width: 570px;
}

.faqs-grid{
  display:grid;
  grid-template-columns: repeat(2, 1fr);
  gap:24px;
}

.faq-item{
  background-color: var(--lightpurple);
  border-radius: 10px;
  padding:30px;
}

.faq-question{
  font-family: var(--inter);
  width:100%;
  background:none;
  text-align: start;
  border:0;
  display:flex;
  justify-content:space-between;
  align-items:center;
  font-size:1rem;
  font-weight:500;
  cursor:pointer;
  padding: 0;
}

.faq-icon{
  font-size:1.3em;
  line-height:1;
  color: var(--purple);
}

.faq-answer{
  padding-top:8px;
  padding-bottom: 0;
  font-family: var(--inter);
}


@media (max-width: 768px){
    section.faqs{
    padding: 150px calc(5% - 15px) 100px;
    }
.page-id-51 section.faqs{
	padding: 70px calc(5% - 15px) 70px;
	}
  .faqs-grid{
    grid-template-columns: 1fr;
  }
  .faq-item{
  background-color: var(--lightpurple);
  border-radius: 10px;
  padding:20px;
}
}

